1. Conduid
  2. Agents
  3. Aoa
MCP server · Agents

Aoa

agentic oAuth

34Low

Scored 13 days ago · breakdown

About Aoa

Aoa is an MCP server published by 0ndreu in the Agents category: agentic oAuth.

The repository has 5 stars and 0 forks, with the last commit 4 months ago. Recent commit activity is the strongest signal that reported issues will get attention.

Install

From source
git clone https://github.com/0ndreu/aoa

This server has no ConduID identity, so agent calls to it are not receipted. Pin the version you install and review the source before granting it credentials.

Ask AI

✦

Ask AI about Aoa

Powered by Claude · Grounded in docs

I know everything about Aoa. Ask me about installation, configuration, usage, or troubleshooting.

Security checks

6 checks have not been run yet.

Releases

v0.1.0v0.1.0 · 14 Jun 2026pre-1.0
v0.0.1v0.0.1 · 10 Jun 2026Happy first release! Added support of RFC 9728, RFC 6750 + 8707, RFC 9449, RFC 8693
Questions

About Aoa

How do I install Aoa?

No package has been published for this server, so install it from source: clone the repository and follow its README.

Is Aoa safe to use with an AI agent?

Its trust score is 34 out of 100 (low). Conduid hasn't run static security checks on this repository yet, so review the source yourself before granting it credentials. It has no ConduID identity yet, so agent calls to it are not receipted.

Is Aoa still maintained?

Yes — the latest release is v0.1.0 (14 Jun 2026), and the last commit was 4 months ago. The repository has 5 stars.